<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<configSections>
		<sectionGroup name="howest.guidance.extensions" type="Howest.Guidance.Extensions.Common.Configuration.ExtensionsSectionGroup, Howest.Guidance.Extensions">
			<section name="dataProviders" type="Howest.Guidance.Extensions.Common.Data.DataProvidersSection, Howest.Guidance.Extensions" />
		</sectionGroup>
	</configSections>
	<howest.guidance.extensions>
		<dataProviders>
			<provider name="access" 
				dataSourceDisplayName="Microsoft Access Database File" 
				displayName=".NET Framework Data Provider for OLE DB" 
				shortDisplayName="OLE DB"
				description="Use this selection to connect to a Microsoft Access database file using the native Jet provider through the .NET Framework Data Provider for OLE DB."
				connectionType="System.Data.OleDB.OleDBConnection, System.Data"
				providerObjectFactoryType="Howest.Guidance.Extensions.Common.Data.OleDBProviderObjectFactory, Howest.Guidance.Extensions" />
		</dataProviders>
	</howest.guidance.extensions>
</configuration>